body{
    font-family: 'Raleway', sans-serif;
}



#products {
    padding-top: 8em;
    padding-bottom: 7em;
}



#products .border{
    padding:8%;

}
.border:hover{
    border: 1px solid transparent;
}
.border:hover{
    border: 1px solid darkcyan;
}



#productsTop{
    padding-top: 5em;
}



.title{
    text-decoration: none;
    text-align: center;

}

.subTitle{
    text-align: center;
    color: black;
}

#products a{
    text-decoration: none;
    color: black;
}

#products .title{
    margin-bottom: 0;

}
#products .subTitle{
    margin-top: 0;
    font-size: 0.8em;
}


/*DESKTOP MODE*/

@media only screen and (min-width: 35em) {


    #productss{
        padding-top: 8em;
        margin-bottom: 10em;
    }



    #products .border{
        padding:8%;

    }
    .border:hover{
        border: 1px solid transparent;
    }
    .border:hover{
        border: 1px solid darkcyan;
    }

    #somerecentwork{
        color: darkcyan;
        text-align: center;
        margin-top: 5em;
        padding-bottom: 2em;
    }

    #products {
        padding-top: 0em;
    }



    .title{
        text-decoration: none;
        text-align: center;

    }

    .subTitle{
        text-align: center;
        color: black;
    }

    #products a{
        text-decoration: none;
        color: black;
    }

    #products .title{
        margin-bottom: 0;

    }
    #products .subTitle{
        margin-top: 0;
        font-size: 0.8em;
    }

}







/*CONTACT*/



#available{
    padding-top: 3em;
}

#contactme{
    color: darkcyan;
    text-align: center;
    padding-top: 5em;
    font-size: 0.8em;
}


#email{
    color: darkcyan;
    font-weight: 500;
    font-size: 1.1em;
    padding-top: 1em;
    padding-bottom: 3em;
}



#follow{
    display: none;
}







/*DESKTOP MODE*/


@media only screen and (min-width: 35em) {

    #available{
       padding-top: 8em;
        padding-bottom: 7em;

    }

    #contactme{
        color: darkcyan;
        text-align: center;
        padding-top: 3em;
        font-size: 0.9em;
    }

    #email{
        color: darkcyan;
        font-weight: 500;
        font-size: 1.1em;
        padding-top: 1em;
        padding-bottom: 2em;
    }

    #follow{
        display: inline-block;
    }


    #followInstagram{
        width: 40px;
        float: left;
        height: 36px;
        padding-left: 36.2em;
        right: 1em;

    }



    #followInstagram a{
        width: 100%;
        height: 100%;
        display: block;
        background-color: white;
        background-image: url("../img/instagram.png");
        background-size: 100%;
        margin-top: 0.10em;
    }
    #followInstagram a:hover{
        background-position: center 81%;
    }



    #followBehance{
        float: right;
        width: 40px;
        height: 36px;
        padding-right: 36.2em;
        right: 1em;

    }



    #followBehance a{
        width: 100%;
        height: 100%;
        display: block;
        background-color: white;
        background-image: url("../img/behance.png");
        background-size: 100%;
        margin-top: 0.10em;
    }
    #followBehance a:hover{
        background-position: center 81%;
    }





}














/*tova e za da e responsive kartinkata*/
img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}


